.paymentPage {
    display: flex;
    width: 1232px;
    height: 652px;
    padding: 16px;
    gap: 16px;
    margin-left: 24px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #183749;
}
.paymentPageHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.paymentPageHeaderTBG {
    display: flex;
    align-items: flex-start;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.20);
}
.paymentPageHeaderTB {
    display: flex;
    height: 40px;
    padding: 8px 16px;
    align-items: center;
    gap: 4px;
    border-right: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(128, 222, 234, 0.08);
}
.paymentPageHeaderTB:first-child {
    border-radius: 20px 0 0 20px;
}
.paymentPageHeaderTB:last-child {
    border-radius: 0 20px 20px 0;
    border-right: 0;
}
.paymentPageHeaderTBIcon {
    width: 20px;
    height: 20px;
}
.paymentPageHeaderTBLabel {
    display: flex;
    padding: 0 8px;
    align-items: flex-start;

    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.46px;
}
.paymentPageHeaderInfo {
    display: flex;
    width: 260px;
    flex-direction: column;
    align-items: flex-start;
}
.paymentPageHeaderInfoLabel {
    text-align: left;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.paymentPageDivider {
    width: 1200px;
    height: 1px;
    background: rgba(255, 255, 255, 0.20);
}
.paymentPageContent {
    width: 1200px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}
.paymentPageContentSection {
    display: inline-grid;
    row-gap: 16px;
    column-gap: 16px;
    align-self: stretch;
    grid-template-rows: repeat(2, fit-content(100%));
    grid-template-columns: repeat(4, minmax(0,1fr));
}
.paymentPageOfferItem {
    display: flex;
    width: 288px;
    height: 184px;
    padding: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 12px;
    background: #1D475F;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.20);
}
.paymentPageOfferItem:hover {
    background: #3C667F;
}
.paymentPageOfferItemIcon {
    width: 48px;
    height: 48px;
    aspect-ratio: 1/1;
}
.paymentPageOfferItemInfo {
    display: flex;
    flex-direction: column;
    width: 240px;
    height: 52px;
    align-items: center;
}
.paymentPageOfferItemInfoLabel1 {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.15px;
}
.paymentPageOfferItemInfoLabel2 {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.paymentPagePremiumOfferItem {
    display: flex;
    width: 288px;
    height: 184px;
    padding: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    border-radius: 12px;
    background: #1D475F;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.20);
}
.paymentPagePremiumOfferItem:hover {
    background: #3C667F;
}
.paymentPagePremiumOfferItemIcon {
    width: 112px;
    height: 72px;
    aspect-ratio: 14/9;
}

.paymentPagePremiumInfo {
    display: flex;
    width: 384px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 8px;
    flex: 1 0 0;
}
.paymentPageInfoLabel1 {
    color: rgba(255, 255, 255, 0.70);
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0.15px;
}
.paymentPageInfoLabel2 {
    color: rgba(255, 255, 255, 0.70);
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}